@import url("https://use.typekit.net/fey5kxy.css");

html {
	font-size:1rem;
}

.desktop-only {
	display:none;
}

.mobile-only {
	background-color:#121318;
	padding: 3rem 1rem 2rem;
}

@media (min-width: 768px) {
	.mobile-only {
		display: none;
	}
	.desktop-only {
		display: block;
	}
}

h1 {
	font-family: museo-sans-condensed, sans-serif;
	font-size: 1.7rem;
	line-height:3rem;
	font-weight: 700;
  line-height: 36px;
	text-transform: uppercase;
	color: #038ec6;
}

@media (min-width: 1100px) {
  h1 {
    font-size: 48px;
		line-height: 56px;
		margin: 30px 0 10px 0;
  }
}

#hero h1 {
	font-family: museo-sans-condensed, sans-serif;
	font-size: calc(2.7rem + 1vw);
	line-height:3rem;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
}

#end-cta h1 {
	font-size:1.2rem;
	line-height:1.6rem;
	text-transform: none;
}

.mobile-only h1 {
	color:#fff;
	font-size:2.1rem;
}
	
h2 {
	font-family: casablanca-urw, sans-serif;
  color:#008ec6;
  margin-bottom: 15px;
  font-size: 1.6rem;
}

#hero h2 {
	color: #eee;
	font-size: calc(0.7rem + 1vw);
	line-height: 1.3rem;
}

.mobile-only h2 {
	color: #f2f2f2;
	font-size:1.4rem;
	font-weight:300;
}


#end-cta h2 {
	color:#393a3a;
	font-size: 1rem;
	text-align: right;
}
	
@media (min-width: 1100px) {
  #hero h2 {
	  font-size: 1.6rem;
    line-height: 1.8rem;
  }
}

h3.title {
	font-family: museo-sans-condensed, sans-serif;
	color:#008ec6;
	font-size:1.3rem;
	text-transform: uppercase;
	font-weight:900;
}

h4 {
	font-family: museo-sans-condensed, sans-serif;
	font-weight:700;
  color: #008ec6;
  font-size:1rem;
}

h4.title {
  margin-bottom: 5px;
	text-transform: uppercase;
}

p {
	font-family: museo-sans-condensed, sans-serif;
	line-height: 26px;
	margin-bottom:0;
	padding:1rem;
	font-size:20px;
	font-weight:500;
}

p.description {
	line-height: 24px;
}

p.news-quote {
	margin-top:1rem;
	font-style: italic;
}

.contact > p {
	font-size:.8rem;
	text-transform: uppercase;
	color: #fff;
	font-weight:500;
	padding:0;
}

.meta {
font-size: 0.8rem;
	font-weight: 400;
	color: #028ec6;
	text-transform: uppercase;
	margin-left: .5rem;
}

.sig {
	font-family: 'Kaushan Script', cursive;
}

ul {
	margin-bottom:0;
	padding-left:0;
}

ul.clear {
	list-style-type: none;
}

ul li {
	font-family: museo-sans-condensed, sans-serif;
}

#about ul li {
	font-weight: 700;
}

ul.clear.endorsements li {
	margin-bottom: 1rem;
}

.fa {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
}

.fa-bar-chart-o:before, .fa-bar-chart:before {
	content: "\f080";
}

.btn {
	font-family: museo-sans-condensed, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 6px 12px;
  border-radius: 50px;
  transition: 0.5s;
  width:8rem;
}

.btn-wide {
width:auto;
}

.btn-blue {
	background-color: #008ec6;
	border: 2px solid transparent;
  color: #fff;
}

.btn-blue:hover,
.btn-blue:active,
.btn-blue:focus {
	border: 2px solid #fff;
  color: #fff;
  box-shadow: -1px 4px 20px 0px #010f1585;
  outline:none!important;
}

.btn-donate {
	background-color:#e24e3f;
	border: 2px solid transparent;
  color: #fff;
}

.btn-donate:hover,
.btn-donate:active,
.btn-donate:focus {
	border: 2px solid #fff;
  color: #fff;
  box-shadow: -1px 4px 20px 0px #010f1585;
  outline:none!important;
}

.btn-group>.btn-group:not(:first-child)>.btn, .btn-group>.btn:not(:first-child), .btn-group>.btn-group:not(:last-child)>.btn, .btn-group>.btn:not(:last-child):not(.dropdown-toggle) {
	border-top-left-radius: 50px;
	border-bottom-left-radius: 50px;
	border-top-right-radius: 50px;
	border-bottom-right-radius:50px;
	margin-right:.25rem;
	margin-left:.25rem;
}

.btn-group {
	display: flex;
	flex-direction: row;
}

@media (min-width: 768px) {
		
		.btn {
			width:10rem;
		}

		.btn-group>.btn:last-child {
		margin-top:0;
		}
		.btn.btn-wide {
			width:30rem;
		}
}
	
/*--------------------------- 
		social media styles
/*---------------------------*/

@import url('//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css');

#social {
  text-align: center;
}

.smGlobalBtn{ /* global button class */
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 50px;
    height: 50px;
    padding: 0px;
    text-decoration: none;
    text-align: center;
    color: #fff;
    font-size: 25px;
    font-weight: normal;
    line-height: 2em;
    border-radius: 25px;
    -moz-border-radius:25px;
    -webkit-border-radius:25px;
    border: 2px solid transparent;
      transition: 0.5s;
}

/* facebook button class*/
.facebookBtn{
    background: #4060A5;
}

.facebookBtn:before{ /* use :before to add the relevant icons */
    font-family: "FontAwesome";
    content: "\f39e"; /* add facebook icon */
}

/* twitter button class*/
.twitterBtn{
    background: #00ABE3;
}

.twitterBtn:before{
      font-family: "FontAwesome";
      content: "\f099"; /* add twitter icon */
}

/* instagram button class*/
.instaBtn{
    background: #5c5555;
}

.instaBtn:before{
      font-family: "FontAwesome";
      content: "\f16d"; /* add insta icon */
}

.smGlobalBtn:hover, .smGlobalBtn:active, .smGlobalBtn:focus {
	border: 2px solid #fff;
  color: #fff;
  box-shadow: -1px 4px 20px 0px #010f1585;
  outline:none!important;
}

a.smGlobalBtn:hover {
	text-decoration: none;
}

.img-sm {
	width:50%;
}
@media (min-width: 1024px) {
	.img-sm {
		width:500px;
	}
}

img.rounded-circle {
	width:75%;
}
@media (min-width: 1024px) {
	img.rounded-circle {
		width:100%;
	}
}

.bg-light {
	background-color: #f7f7f7;
}

/*--------------------------------------------------------------
# header Section
--------------------------------------------------------------*/

header {
	width: 100%;
	background: white;
	padding: 25px 0;
}


@media (min-width: 768px) {
	.mobile-nav{
		display: none;
	}
	.nav-container{
		display: block;
	}
}
@media (max-width: 767px) {
	.mobile-nav{
		display: block;
	}
	.nav-container{
		display: none;
	}
}


header a{
	color: #e24e3f;
	display: inline-block;
	text-transform: uppercase;
	font-family: museo-sans-condensed, sans-serif;
	font-size: 20px;
	margin: 10px;
}
header a.active{
	color: #e24e3f;
	font-weight: bold;
	text-decoration: underline;
}

header .left {
	text-align: right;
}

header .logo-container {
	background-color: #fff;
	padding-top:1rem;
	padding-bottom:.7rem;
	z-index: 3;
}

header .nav-container{
	padding-top: 25px;
}

header .logo-container img {
	width:170px;
}

/*--------------------------------------------------------------
# Title Section
--------------------------------------------------------------*/

#title{
	background: #038ec6;
	padding: 50px 15px;
}

#title h1{
	color: white;
}




/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 80vh;
  background: url(img/hero-mobile-new.png) top center;
  background-size: cover;
  position: relative;
	background-position: 25% 60px;
	background-repeat: no-repeat;
}

#hero:before {  /* adds a darkened overlay to hero image */

}

#hero .hero-container {  /* centers copy */
  position: absolute;
  bottom: 0;
  top: 55%;
  left: 0;
  right: 0;
  padding: 0 3rem 1rem;
}

@media screen and (min-width: 768px) {
	#hero {
	  background: url(img/marilyn-new3.jpg) 0 0;
	  background-size:cover;
    background-attachment: fixed;
    height:90vh;
  	background-position: 0px 100px;
		background-repeat: no-repeat;

  }
	#hero:before {  /* adds a darkened overlay to hero image */
	  content: "";
	background: rgb(0,0,0);
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0,0,0,.8) 95%);
	  position: absolute;
	  bottom: 0;
	  top: 100px; /* space for logo area; 0 originally */
	  left: 0;
	  right: 0;
	}
	#hero .hero-container {
		top:55%;
		padding: 0;
		width:85%;
	}
}
@media screen and (min-width: 1100px) {
  #hero .hero-container {
	  top: 55%;
	}
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
/* hero section
--------------------------------*/
.section-header .section-title {
  font-size: 32px;
  color: #111;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  margin-bottom: 5px;
}

.section-header .section-description {
  text-align: center;
  padding-bottom: 40px;
  color: #999;
}

/* about
--------------------------------*/
#about {
  background: #fff;
  padding: 60px 0 60px;
}

#about .about-container .content {
  background: #fff;
}

@media (max-width: 768px) {
  #about .about-container .title {
    padding-top: 15px;
  }
}

#about .about-container .icon-box {
  background: #fff;
  background-size: cover;
  padding: 0 0 30px 0;
}

#about .about-container .icon-box .icon {
  float: left;
  background: #fff;
  width: 64px;
  height: 64px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  border-radius: 50%;
  border: 2px solid #2dc997;
}

#about .about-container .icon-box .icon i {
  color: #2dc997;
  font-size: 24px;
}


/* Portfolio Section
--------------------------------*/
#portfolio {
}

#portfolio #portfolio-wrapper {
  /*padding-right: 15px;*/
}

#portfolio #portfolio-flters {
  padding: 0;
  margin: 0 0 45px 0;
  list-style: none;
  text-align: center;
}

#portfolio #portfolio-flters li {
  cursor: pointer;
  margin: 0 10px;
  display: inline-block;
  padding: 10px 22px;
  font-size: 12px;
  line-height: 20px;
  color: #666666;
  border-radius: 4px;
  text-transform: uppercase;
  background: #fff;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

#portfolio #portfolio-flters li:hover, #portfolio #portfolio-flters li.filter-active {
  background: #2dc997;
  color: #fff;
}


#portfolio .portfolio-item {
  position: relative;
  overflow: hidden !important;
  transition: all 350ms ease;
  transform: scale(1);
  width:100%;
	padding:0;
	border:2px solid #fff;
	height:100%;
}

@media (min-width: 768px) {
		#portfolio .portfolio-item {
		/*height: 40vw;*/ /* MAKE SURE THIS WORKS ON ALL PLATFORMS. ORIGINALLY : HEIGHT:800PX */
		height:25rem;
	}
}

@media (min-width: 1100px) {
	#portfolio .portfolio-item {
		/*height: 40vw;*/ /* MAKE SURE THIS WORKS ON ALL PLATFORMS. ORIGINALLY : HEIGHT:800PX */
		height:40rem;
	}
}

@media (min-width: 1500px) {
	#portfolio .portfolio-item {
		/*height: 40vw;*/ /* MAKE SURE THIS WORKS ON ALL PLATFORMS. ORIGINALLY : HEIGHT:800PX */
		height:45rem;
	}
}

#portfolio .portfolio-item img {
  position: relative;
  top: 0;
  transition: all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
  height:80vw;
}

@media (min-width: 768px) {
	#portfolio .portfolio-item img {
		height:100vh;
		left:-60%;
	}
}
@media (min-width: 1100px) {
	#portfolio .portfolio-item img {
		height:100vh;
		left:-40%;
	}
}
@media (min-width: 1500px) {
	#portfolio .portfolio-item img {
		left:-20%;
	}
}

#portfolio .portfolio-item .details {
  /*height: 50px;
  background: #008ec6;
  position: absolute;
  width: 100%;
  height: 50px;
  bottom: -50px;*/
  transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
}

#portfolio .portfolio-item .details h4 {
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  padding: 8px 0 2px 8px;
  margin: 0;
}

#portfolio .portfolio-item .details span {
  display: block;
  color: #fff;
  font-size: 13px;
  padding-left: 8px;
}

#portfolio .portfolio-item:hover .details {
  bottom: 0;
}

/*#portfolio .portfolio-item:hover img {
  top: -30px;
}*/

/*--------------------------------------------------------------
# end-cta section
--------------------------------------------------------------*/

.circle-photo {
	background-color: red;
	width:10rem;
}

#end-cta {
  width: 100%;
  /*height: 80vh;*/
  background-color:#fff;
  background-size: cover;
  position: relative;
}

@media (min-width: 1024px) {
  #end-cta {
    background-attachment: fixed;
    padding:2rem 0 1rem;
  }
}

#end-cta .hero-container {  /* centers copy */
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}


/*--------------------------------------------------------------
# endorsements
--------------------------------------------------------------*/

#endorsements {
	background-color:#f7f7f7;
	margin-bottom:0;
	margin-top:3rem;
	padding-top:3rem;
	padding-bottom:2rem;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #393a3a;
  padding: 3rem 0 3rem;
  color: #fff;
  font-size: 14px;
  margin-bottom:-2rem;
}

.disclaimer {
	border:1px solid rgba(255, 255, 255, 0.4);
	padding:.1rem .1rem;
	width:70%;
	margin:0 auto;
}

@media (min-width: 768px) {
	.disclaimer {
		width:35%;
	}
}


@media (min-width: 1024px) {
	.disclaimer {
		width:35%;
	}
}

.disclaimer p {
	color: rgba(255, 255, 255, 0.4);
	font-size: 12px;
	padding:0;
}






/*--------------------------------------------------------------
# Endorsement Page
--------------------------------------------------------------*/

.endorsements{
	padding: 50px 0;
}

.endorsements .line{
	display: block;
	width: 100px;
	border-bottom: solid 3px #e24e3f;
	margin-bottom: 5px;
}

.endorsements h3{
	color: #038ec6;
	font-family: museo-sans-condensed, sans-serif;
	font-weight: bold;
	margin-bottom: 25px;
}

.endorsements li {
	color: #3A3A3A;
	font-weight: 300;
}



/*--------------------------------------------------------------
# Priorities Page
--------------------------------------------------------------*/

.priorities{
	padding: 50px 0;
}

.priorities .line{
	display: block;
	width: 100px;
	border-bottom: solid 3px #e24e3f;
	margin-bottom: 5px;
}
.priority img{
	margin-bottom: 15px;
}

@media (min-width: 991px){
	.priority img{
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
}

.priorities h3{
	color: #038ec6;
	font-family: museo-sans-condensed, sans-serif;
	font-weight: bold;
	margin-bottom: 10px;
}
.priorities p{
	color: #3A3A3A;
	font-weight: 300;
	padding-left: 0;
}


.priority{
	margin-bottom: 50px;
}



